apiVersion: capabilities.3scale.net/v1beta1
kind: DeveloperUser
metadata:
  name: testdeveloperuser
  namespace: 3scale
  annotations:
    insecure_skip_verify: "true"
spec:
  developerAccountRef:
    name: testdeveloperaccount
  email: testemail@test.com
  passwordCredentialsRef:
    name: developer-admin-example-secret
  role: admin
  username: testusername
